<?xml version="1.0" encoding="UTF-8"?>
<modDesc descVersion="95">
    <author>Dystroyer8</author>
    <version>1.0.0.0</version>

    <title>
        <en>LS25 Mine</en>
        <de>LS25 Mine</de>
    </title>

    <description>
        <en>Mine production for LS25</en>
        <de>Minenproduktion für LS25</de>
    </description>

    <extraSourceFiles>
        <sourceFile filename="scripts/produktion.lua"/>
    </extraSourceFiles>

<placeableSpecializations>
    <specialization name="produktion" className="Produktion" filename="scripts/produktion.lua"/>
</placeableSpecializations>

<placeableTypes>
    <type name="mineSilo" parent="silo" className="Placeable" filename="$dataS/scripts/placeables/Placeable.lua">
        <specialization name="produktion"/>
        </type> 
</placeableTypes>

<storeItems>
        <storeItem xmlFilename="placeables/mine/mine.xml"/>
        <storeItem xmlFilename="placeables/ironore/iron.xml"/>
        <storeItem xmlFilename="placeables/dirt/dirt.xml"/>
        <storeItem xmlFilename="placeables/silverore/silver.xml"/>
        <storeItem xmlFilename="placeables/stoneQuarry/stoneQuarry.xml"/>
        <storeItem xmlFilename="placeables/coalmine/coalmine.xml"/>
    </storeItems>

</modDesc>
